/* undo */
"Change Metrics" = "Alterar Métricas";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copiar nomes dos glifos";

/* Glyph info box */
"Group" = "Grupo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Mostrar todos os glifos que usam este glifo como componente";

/* Title of Text tool */
"Text" = "Texto";

